/* reset */
/*body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
object,embed{vertical-align:top;}
legend{display:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
img,abbr,acronym,fieldset{border:0;}*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	box-sizing: border-box;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}




input, select {
    vertical-align:middle;
}



body {
font-family: 'M PLUS 1p', sans-serif;
  font-weight: 400;
  font-style: normal;
 -webkit-text-size-adjust: 100%;
line-height: 1.8;
font-size: 100%;
color: #212121;
background-color: #ffffff;
}


/* 小さい画面用の設定-------------- */
@media (max-width:767px){
body {font-size:88%;
}

}
/* -------------end------------- */


ol, ul{
    list-style:none;
}
fieldset, img{
     border:0;
}

caption, th{
    text-align: left;
}
address, caption, cite, code, dfn, em, strong, th, var{
    font-style: normal; 
    font-weight: normal;
}

hr{
	display:none;
}

html {
	margin-bottom:1px;
	height:100%;
}

* {
    box-sizing: border-box;
}

/* line style　------------------------------*/
/* -----------------------------------------*/

a img{
	border-style:none;
}

a:hover {
opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/* link style ------------------------------*/
/* -----------------------------------------*/
a:link {
	color: #212121;
	text-decoration: none;	
}
a:visited {  color: #212121;
	text-decoration: none;	}


a:active {
	color: #ccc;
	text-decoration: none; 
}

.link_line{
	text-decoration: underline;
}

img, video, object {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	border: none;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}


a:active, a:focus,input:active, input:focus{outline:0;}

img{
	width: 100%;
	height: auto;
}



iframe {
    vertical-align: bottom;
}

img{
    /* PCの右クリック禁止 */
    pointer-events: none;
}

img{
    /* SPの長押し禁止 */
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -moz-touch-callout:none;
    -moz-user-select:none;
    user-select:none;
}

/* リンクがかかっている画像だけ右クリック可能にする */
a img {
    pointer-events: auto;
}


/* ========================================

    ■ Header■ Keyv

======================================== */
.header_outside{
	background-image: url(../img/main_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
#keyv {
    max-width: 1136px;
    margin-left: auto;
    margin-right: auto;
    position: relative;}

.main_title_wrap {
    position: absolute;
    width: 88%;
    top: 15%;
    left: 50%;
    transform: translateX(-50%);
	text-align: center;
	color: #fff;

}



/* 左右に横線 */
.main_title_txt {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
  justify-content: center; /* 文字を中央寄せ */
	font-size: 200%;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 20px;
}
.main_title_txt::before,
.main_title_txt::after {
  background-color: #fff; /* 横線の色 */
  content: "";
  height: 3px; /* 横線の高さ */
  width: 50px; /* 横線の長さ */
}
.main_title_txt::before {
  margin-right: 15px; /* 文字との余白 */
}
.main_title_txt::after {
  margin-left: 15px; /* 文字との余白 */
}

.main_title_lead {
font-size:113%;
font-weight: 400;
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px) {
  .main_title_txt {
    font-size: 138%;
  }
  .main_title_txt::before, .main_title_txt::after {
    height: 2px; /* 横線の高さ */
    width: 30px; /* 横線の長さ */
  }
  .main_title_txt::before {
    margin-right: 5px; /* 文字との余白 */
  }
  .main_title_txt::after {
    margin-left: 5px; /* 文字との余白 */
  }
  .main_title_lead {
    font-size: 80%;
  }
}
/* -------------end------------- */


/* ========================================

    ■ common_item

======================================== */
.contents{width: 100%;
max-width: 1200px;
padding-left: 30px;
padding-right: 30px;
margin-left: auto;
margin-right: auto;
word-wrap: break-word;
overflow-wrap: break-word;
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.contents{	padding-left: 15px;
	padding-right: 15px;}
}
/* -------------end------------- */


.con_title_wrap {
text-align: center;
 margin-bottom: 30px;}


.con_title {
    position: relative;
    display: inline-block; /* ← これが重要 */
    padding: 0.1rem 1rem;
    color: #fff;
    text-align: center;
    font-size: 200%;
    font-weight: 500;
}

.con_title::before,
.con_title::after {
    position: absolute;
    top: -3px;
    width: 10px;
    height: 80%;
	top: 50%;
    transform: translateY(-50%);
    content: '';
    border-top: solid 2px;
    border-bottom: solid 2px;
}

.con_title::before {
    border-left: solid 2px;
    left: -10px; /* 少し外へ */
}

.con_title::after {
    border-right: solid 2px;
    right: -10px; /* 少し外へ */
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.con_title {
font-size: 150%;
}

.con_title::before {
    left: -5px; /* 少し外へ */
}

.con_title::after {
    right: -5px; /* 少し外へ */
}
}
/* -------------end------------- */





/* ========================================

    ■ con1

======================================== */

.con1_outside {
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url(../img/con1_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

.con1_sub_title{text-align: center;
color: #2d264a;
font-size: 200%;
margin-bottom: 20px;}

.con1_inner {
	background-color: #fff;
	padding: 30px;
}


.con1_1_flex{display: flex;
justify-content: space-between;}

.con1_1_flex li{ width : calc(100% / 3) ;}


.event_box{
padding: 20px;
padding-top: 40px;
position: relative;
margin-top: 1em;
/*background-color: rgba(24,41,128,0.20);*/
	
border-radius: 3px;
 background-color: #D1D4E6;}

.arrow-down{text-align: center;
margin-left: auto;
margin-right: auto;
width: 8%;}

.event_box .event_box_title{
  text-align: center;
  position: absolute;
  right: 0;
  left: 0;
  top: -0.7em;
}
.event_box .event_box_title span{
    padding-top: 0.1em;
    padding-right: 1.5em;
    padding-left: 1.5em;
    padding-bottom: 0.1em;
    background: #182980;
    color: #ffffff;
    border-radius: 3px;
    font-weight: 500;
	font-size: 124%;
}




.event_txt{text-align: center;
margin-bottom: 20px;
line-height: 1.4;}


.con1_drink_flex{display: flex;
justify-content: center;
align-items: center;
margin-left: auto;
margin-right: auto;}

.con1_drink_flex li:first-child{width: 7%;
padding-right: 20px;}
.con1_drink_flex li:last-child{width: 60%;}

.con1_drink_flex_en li:last-child{width: 70%;}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.con1_outside{
    padding-top: 30px;
	padding-bottom: 30px;}
	
.con1_sub_title{
font-size: 150%;
margin-bottom: 10px;}

.con1_inner {
	background-color: #fff;
	padding: 15px;
}
	
.con1_1_flex{flex-wrap: wrap;}

.con1_1_flex li{ width : 100%;
	margin-bottom: 5px;}
	
.con1_1_flex li:last-child{
	margin-bottom: 0px;}


.event_box{
padding: 15px;
padding-top: 30px;
}

.arrow-down{
width: 20%;}


.event_box .event_box_title span{
	font-size: 113%;
}

.con1_drink_flex li:first-child{width: 20%;
padding-right: 10px;}
.con1_drink_flex li:last-child{width: 80%;}
	
}
/* -------------end------------- */



.layout {
  max-width: 100%;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 60px 1fr;
  grid-template-rows: auto 60px auto;
  gap: 10px;
  grid-template-areas:
    "a arrow-top b"
    "arrow-left arrow-center arrow-right"
    "c arrow-bottom d";
  margin-bottom: 30px;
/}

/* コンテンツ */

.box {

  display: flex;
  align-items: center;
  justify-content: center;
}

/* 矢印 */

.arrow {
  display: flex;
  align-items: center;
  justify-content: center;
}

.arrow img {
  width: 60px;
  height: 60px;
}





/* Grid割当 */

.a { grid-area: a; }
.b { grid-area: b; }
.c { grid-area: c; }
.d { grid-area: d; }

.arrow-top { grid-area: arrow-top; }
.arrow-left { grid-area: arrow-left; }
.arrow-center { grid-area: arrow-center; }
.arrow-right { grid-area: arrow-right; }
.arrow-bottom { grid-area: arrow-bottom; }

/* SP矢印（最初は非表示） */

.sp-arrow {
  display: none;
  justify-content: center;
}

.sp-arrow img {
  width: 100px;
  height: 50px;
}

/* ======================
   スマホレイアウト
====================== */

@media (max-width: 700px) {

  .layout {
/* 完全に縦Gridへ再構築 */

    grid-template-columns: 1fr;
    grid-template-areas:
      "a"
      "sp1"
      "b"
      "sp2"
      "c"
      "sp3"
      "d";

    gap: 10px;
  }

  /* PC矢印消す */
  .arrow {
    display: none;
  }

  /* SP矢印表示 */
  .sp-arrow {
    display: flex;
  }

  .sp1 { grid-area: sp1; }
  .sp2 { grid-area: sp2; }
  .sp3 { grid-area: sp3; }

}

/* ========================================

    ■ con2

======================================== */

.con2_outside {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #2d264a;
}

.con2_box{
padding: 30px;
background-color: rgba(255,255,255,0.90);
}

.con2_flex_box{display: flex;
justify-content: space-between;
margin-bottom: 50px;
}

.con2_flex_box_reverse{flex-direction: row-reverse;}


.con2_flex_box > li:first-child{width: 40%;
}

.con2_flex_box > li:last-child{width: 58%;
		position: relative;
}

.con2_num{font-size: 300%;
position: absolute;
top:-10px;
right:-10px;
line-height: 1.0;
color: rgba(45,38,74,0.30);}

.con2_headline{font-size: 175%;
margin-bottom: 5px;
color: #2d264a;}

.con2_event_name{font-size: 125%;
font-weight: 500;
padding-top: 5px;
padding-bottom: 5px;
margin-bottom: 10px;
border-top: 1px solid #2d264a;
border-bottom: 1px solid #2d264a; }

.seabuss_img{margin-right: 0;
	margin-left: auto;
width: 60%;
margin-top: 30px;}



/* 小さい画面用の設定-------------- */
@media (max-width:767px) {
  .con2_outside {
    padding-top: 30px;
    padding-bottom: 40px;
  }
	
	.con2_box{
padding: 15px;
}
	
.con2_flex_box{
	flex-wrap: wrap;
}

.con2_flex_box > li:first-child{width: 100%;
	margin-bottom: 5px;
}

.con2_flex_box > li:last-child{width: 100%;
}

.con2_num{font-size: 250%;

top:0px;
right:-10px;
}

.con2_headline{font-size: 150%;
margin-bottom: 3px;
}

.con2_event_name{font-size: 119%;
line-height: 1.4;
}

}
/* -------------end------------- */




/* ========================================

    ■ con3

======================================== */

.con3_outside {
	padding-top: 50px;
	padding-bottom: 50px;
	/*background-color: rgba(177,149,82,0.90);*/
	background-image: -webkit-linear-gradient(rgba(45,38,74,0.6) 0%,rgba(45,38,74,0.6) 0%), 
        url(../img/con3_bg.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.con3_inner {
	background-color: rgba(255,255,255,0.8);
	padding: 30px;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	position: relative;

	/* コーナー装飾 */
	background-image:
		linear-gradient(#2d264a, #2d264a),
		linear-gradient(#2d264a, #2d264a),
		linear-gradient(#2d264a, #2d264a),
		linear-gradient(#2d264a, #2d264a),
		linear-gradient(#2d264a, #2d264a),
		linear-gradient(#2d264a, #2d264a),
		linear-gradient(#2d264a, #2d264a),
		linear-gradient(#2d264a, #2d264a);

	background-size:
		20px 3px, 3px 20px,
		20px 3px, 3px 20px,
		20px 3px, 3px 20px,
		20px 3px, 3px 20px;

	background-position:
		left top, left top,
		right top, right top,
		left bottom, left bottom,
		right bottom, right bottom;

	background-repeat: no-repeat;
}



.con3_dl dt {
	clear: left;
	float: left;
	width: 6em;
	position: relative;
	padding-left: 1.5em; /* アイコン分の余白 */
}

.con3_dl dt::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.5em; /* 文字と高さを合わせる */
	width: 1em;
	height: 1em;
	background: #2d264a; /* 好きな色 */
}


.con3_dl  dd {
	padding-left: 6em;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}

.con3_dl  dd:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom-style: none;
}


/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.con3_outside {
	padding-top: 30px;
	padding-bottom: 30px;
}
	
.con3_inner {
	padding: 15px;
	width: 100%;
}

}
/* -------------end------------- */


/* ========================================

    ■ con5

======================================== */

.con5_outside {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #1b2236;

}

/* ---- 動画 ここから ---- */
.movie_wrap {
    max-width: 853px;
    margin-left: auto;
    margin-right: auto;
}
.movie {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.movie iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

iframe{
vertical-align:bottom;
}
/* ---- 動画 ここまで ---- */

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.con5_outside {
	padding-top: 30px;
	padding-bottom: 30px;
}
	


}
/* -------------end------------- */


/* ========================================

    ■ 画像が横スクロールし続ける無限ループ
    https://rita-plus.com/blog/css-animation-scroll-infinity/

======================================== */

.scroll-image {
  overflow: hidden;
}

.scroll-image ul {
  list-style: none;
  display: flex;
  width: max-content;
  animation: scrollAnimation 60s linear infinite;
}

@keyframes scrollAnimation {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-50%);
  }
}

.scroll-image ul li {
  width: calc(100vw / 6);
}

.scroll-image ul li img {
  display: block;
  width: 100%;
}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.scroll-image ul li {
  width: calc(100vw / 3);
}

}
/* -------------end------------- */

/* ========================================

    ■ Copyright

======================================== */
#copyright {
  background-color: #2d264a;
    padding-bottom: 50px;
    padding-top: 30px;
color: #ffffff;}

.add {
 font-size: 70%;
    text-align: center;
}

.footer_flex{

 margin-left: auto;
margin-right: auto;
    line-height: 1.4;
    margin-bottom: 20px;
    font-size: 88%;
}

.footer_flex a{
color: #ffffff;
}

.footer_c_name{font-size: 188%;
font-weight: 700;}


/* 大きい画面用の設定-------------- */
@media (min-width:768px){
.footer_flex{display:flex;
justify-content: space-between;


}
    
.footer_flex li:first-child{width: 45%;}
    
.footer_flex li:last-child{width: 45%;}
}
/* -------------end------------- */
/* 小さい画面用の設定-------------- */
@media (max-width:767px){

    
.footer_flex{
    width: 90%;
}
    
.footer_flex li:first-child{
width: 100%;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
    text-align: center;}
    
.footer_flex li:last-child{width: 100%;}

}
/* -------------end------------- */





/* ====================================================
　pagetop
==================================================== */

.pagetop {
    display: none;
    position: fixed;
    bottom: 5px;
    right: 15px;
	z-index: 1000;
}
.pagetop a {
    display: block;
   color: #CEC4A5;
    font-size: 300%;
    
}
.pagetop a:hover {
display: block;}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.pagetop {

     bottom: 3px;
    right: 10px;
    
}
    
.pagetop a {font-size: 200%;}

}
/* -------------end------------- */





/* PC向けレイアウトの指定：481px以上では固定レイアウト */
.miniimage {
    display: none;
}  /* miniを非表示 */
.bigimage {
    display: block;
    line-height: 0px;
} /* bigを表示 */

@media screen and (max-width: 480px) {
.miniimage {
    display: block;
    line-height: 0px;
} /* miniを表示 */
.bigimage {
    display: none;
}   /* bigを非表示 */
}

/*  PCのみに表示するメニュー*/
.only_smt { display: none; }  /* miniを非表示 */
.only_pc  { display: block; 
} /* bigを表示 */
	
/*  スマホのみに表示するメニュー*/
@media only screen and (max-width: 768px) {
.only_smt {
	display: block;
	
} /* miniを表示 */
.only_pc  { display: none; }   /* bigを非表示 */
}






.lang_btn,
.lang_btn_en{display: flex;
justify-content: flex-start;
position: absolute;
top:10px;
right: 10px;
z-index: 9999999;}

.lang_btn li:first-child,
.lang_btn_en li:last-child{
    padding-top: 5px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
background-color:rgba(255,255,255,0.50);
    background-color: #b50d23;
    color: #ffffff!important;
 }


.lang_btn li:last-child a,
.lang_btn_en li:first-child a{
padding-top: 5px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    color: #fff;
    display: block;
}

.lang_btn li:last-child a,
.lang_btn_en li:first-child a{
background-color: #8f6a46;
}

.lang_btn li:last-child a:hover,
.lang_btn_en li:first-child a:hover{
/*background-color: rgba(181,13,35,0.80);*/
background-color: rgba(143,106,70,0.80);
color: rgba(255,255,255,1.00);
opacity: 1.0;
filter: alpha(opacity=100);
-ms-filter: "alpha(opacity=100)";}

/* 小さい画面用の設定-------------- */
@media (max-width:767px){
.lang_btn,
.lang_btn_en{top:5px;
right: 5px;}

}
/* -------------end------------- */


.fade-in{-webkit-animation:fade-in 1.2s cubic-bezier(.39,.575,.565,1.000) both;animation:fade-in 1.2s cubic-bezier(.39,.575,.565,1.000) both}

/* ----------------------------------------------
 * Generated by Animista on 2026-2-9 23:42:17
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

@-webkit-keyframes fade-in{0%{opacity:0}100%{opacity:1}}@keyframes fade-in{0%{opacity:0}100%{opacity:1}}

